html, body { 
margin : 0;
padding : 0;

}

body {
	background-color:#003566;
	text-align:center;
	font-family:Verdana;
	font-size:15px;
	color:#000000;
	
}

#wrapper {
width:940px;
margin:auto;
background:#003566;
overflow:hidden;

}


#header
{
background-color: #003566;
width:940px;
height:188px;
margin:auto;
background-image: url(images/banner.jpg);
background-repeat: no-repeat;
}

/*Top Navigation*/

/*------------------------------------*/
#tnav{
width: 940px;
height: 34px;
padding: 0px;
font-size: 100%;
margin: 0px;
background: #e2e2e2;

}

#tnav ul{
list-style-type: none;
height: 34px;
margin: 0px;
float: left;
padding: 0px;
margin-top: 7px;
}

#tnav ul li{
display: inline;

margin-left: 8px;

}

#tnav ul li a{
margin-top: 10px;
text-decoration: none;
color: #525252;
padding-right: 5px;

padding-bottom: 18px;

}

#tnav ul li a:hover{
color: #003566;
text-decoration: underline;


}

/*------------------------------------*/


#contentWrapper {
width:940px;
margin:auto;
background:#ffffff;
overflow:hidden;
margin-top: 5px;

}






#main
{float:right;
width:500px;
padding-left:20px;
text-align: left;
	display:inline;
	float:left;
	margin-right:36px;
	margin-left: 15px;
	margin-top: 20px;
	padding-bottom:10px;
}

#right{
float: right;
	width:180px;
	height: 777px;
	margin-right:20px;
	margin-top: 20px;
	background-image: url(images/rightbg.jpg);
	background-repeat: no repeat;
	
}




h3
{ color:#003566;
text-align: left;

font-size:130%;
text-decoration: none;
}




h1
{color:#24238b;
font-size:160%;
}

#footer {

width:940px;;
height: 80px;
border-top: 1px solid #000000;
margin-right: 36px;
font-size:80%;
background-color: #ffffff;
}